Subject: June Transport Usage Tickets
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 01:58:00 -0700 (PDT)

The tickets are finished.  I have updated most of the third party tickets, 
with the exception of Oasis/West of Prairie Lea and Oasis/East of Prairie 
Lea.  I saw several May tickets with this path, and want to conserve 
tickets.  I set up one ticket for this path.  Please let me know if you have 
any questions.  Dave, once volumes get attached to these tickets, I would 
like to run a Basis Adjustment report by pipe to double-check the desk 
rates.  Thanks.
---------------------- Forwarded by Heidi Withers/HOU/ECT on 05/25/2000 08:32 
AM ---------------------------
   
	Enron North America Corp.
	
	From:  Heidi Withers                           05/24/2000 06:27 PM

To: David Baumbach/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON, Daren J 
Farmer/HOU/ECT@ECT
cc: Mary M Smith/HOU/ECT@ECT 
Subject: June Transport Usage Tickets

I updated the June transport usage tickets today through HPL, and will be 
finishing these tickets tomorrow.  Rates have been updated to reflect current 
matrix rates and all baseload rates that I know of at this time.  I have not 
yet received third party transport rates, so if you know of any, please let 
me know.  Also, I have zeroed out some volumes on some tickets for June, so 
your schedulers will have to update volumes as they know them.  Rule of thumb 
was that if I had to add a month, I refreshed the rate but left volume at 
zero.  If the months were already on the ticket, then I refreshed the rate 
and left the volume as is.

I would advise that your schedulers check volumes on all pipes to ensure 
they're reflected in Position Manager correctly.  Please let me know if you 
have any questions.  All pipes will be updated by tomorrow morning.

Heidi